.wp-core-ui .button-primary {
  background: #e6007e;
  border-color: unset;
  -webkit-box-shadow: unset;
          box-shadow: unset;
  color: #fff;
  text-decoration: none;
  text-shadow: unset;
  border-radius: 5px;
}

.login form, .login h1 a {
  border-radius: 8px;
}

.login form .input, .login form, .login input[type=text] {
  background: #fff;
  border: unset;
  -webkit-box-shadow: unset;
          box-shadow: unset;
  border-bottom: 1px solid rgba(29, 29, 27, 0.2);
}

input[type=text]:focus, input[type=search]:focus, input[type=radio]:focus, input[type=tel]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, input[type=password]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, select:focus, textarea:focus {
  border-color: unset;
  -webkit-box-shadow: unset;
          box-shadow: unset;
  border: unset;
  border-bottom: 1px solid #e6007e !important;
}

input[type=checkbox]:checked:before {
  color: #e6007e;
}

input[type=text]:focus, input[type=search]:focus, input[type=radio]:focus, input[type=tel]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, input[type=password]:focus, input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, select:focus, textarea:focus {
  border-color: unset;
  -webkit-box-shadow: unset;
          box-shadow: unset;
}

.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {
  background: #8d014e;
  border-color: unset;
  color: #fff;
}

.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary:focus {
  -webkit-box-shadow: unset;
          box-shadow: unset;
}
/*# sourceMappingURL=login.css.map */